RubyGems Navigation menu

killbill-payment-control-test 0.2.0

Kill Bill Plugin to test the payment control plugin api.

Versionen:

  1. 0.2.0 - November 21, 2016 (10,5 KB)
  2. 0.1.0 - December 18, 2015 (10 KB)

Runtime Abhängigkeiten (1):

  • killbill ~> 8.0
  • Development Abhängigkeiten (3):

  • jbundler ~> 0.9.2
  • rake >= 10.0.0
  • rspec ~> 2.12.0
  • Besitzer:

    Autoren:

    • Kill Bill core team

    SHA 256-Prüfsumme:

    6199f71e3a8681a23c5bed19890abc3bd9d05b0b14032a502991d1aa8563330c

    Downloads insgesamt 3.384

    Für diese Version 1.727

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache License (2.0)

    Erforderliche Ruby-Version: >= 1.9.3

    Links: